import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const getUnseenMessages = createAsyncThunk(
  "GET_UNSEEN_MESSAGES",
  async (d, { dispatch }) => {
    const { data, status } = await axios.get(`get_num_message/`);
    return { data, status };
  }
);
